SOGREP(1)

NOME
sogrep - Encontra vínculos a bibliotecas compartilhadas em um repositório do Arch Linux

SINOPSE

sogrep [opções] repo nome-biblioteca

DESCRIÇÃO

Verifica a base de dados de link do soname para repositórios do Arch Linux contendo pacotes vinculados a uma biblioteca compartilhada fornecida. Se o repositório especificado for "all", todos os repositórios serão pesquisados, caso contrário, somente o repositório nomeado será pesquisado.

Se a base de dados de vínculos não existir, ele será baixado primeiro.

OPÇÕES

-v, --verbose
    Fornece uma saída detalhada contendo os vínculos correspondentes para cada pacote, o repositório de onde ele veio (caso todos os repositórios estejam sendo pesquisados) e, em combinação com -r, uma barra de progresso para o download do banco de dados de vínculos.

-r, --refresh
    Atualiza as bases de dados de vínculos

-h, --help
    Mostra um texto de ajuda.

VARIÁVEIS DE AMBIENTE

SOLINKS_MIRROR="https://mirror.foo.com" Espelho alternativo para usar para baixar o banco de dados de links do soname.

SOCACHE_DIR="/caminho/do/diretório"
    O diretório onde a base de dados de vínculos do soname é armazenado substitui o diretório padrão definido pela variável de ambiente XDG_CACHE_HOME ou a variável de ambiente HOME se XDG_CACHE_HOME não estiver definida.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).